Bug 104267 - Asus errors from rawhide kernel
Summary: Asus errors from rawhide kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-11 21:05 UTC by Chris Ricker
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 18:00:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2003-09-11 21:05:23 UTC
With the new kernel-2.4.22-1.2040.nptl from RHN, I get the following error at
bootup:

Asus Laptop ACPI Extras version 0.24a
  Couldn't get the DSDT table header
  Error registering Asus Laptop ACPI Extras Driver
        -0420: *** Error: Could not allocate an object descriptor


The error itself is presumably harmless (I don't have an Asus Laptop, so it's no
wonder the driver doesn't register), but this error should probably be reworded
 -- people normally rightfully expect the word "error" during boot-time to be
significant ;-)

Comment 1 Chris Ricker 2003-10-15 18:00:10 UTC
dont see this now


Note You need to log in before you can comment on or make changes to this bug.